» Ubuntu » Пакеты

Error

two or more packages specified (ethstatus quantal)